Skip to:
Content
Pages
Categories
Search
Top
Bottom

Where is the importer?

Viewing 5 replies - 26 through 30 (of 30 total)

  • Andre
    Participant

    @andrejcarter

    @harry.mat – What are you trying to do? bb-config.php is only used in bbPress versions 0.x and 1.x.


    stitzelj
    Participant

    @stitzelj

    I’m getting the same initial error when trying to import from a 1.x.x standalone to the 2.0-RC4 plugin: Fatal error: Cannot redeclare class BPDB

    So the importer is clearly not ready yet. Future plugin update, I would assume?


    stitzelj
    Participant

    @stitzelj

    I’m getting the same initial error when trying to import from a 1.x.x standalone to the 2.0-RC4 plugin: Fatal error: Cannot redeclare class BPDB

    So the importer is clearly not ready yet. Future plugin update, I would assume?


    citizenkeith
    Participant

    @citizenkeith

    I’m getting the same errors that scribu described. I added his code to the config file, and I’m still getting that error.

    bbpress 1.1 and latest bbpress plugin (as of today).

    Standard integration, all plugins off and themes set to default.


    citizenkeith
    Participant

    @citizenkeith

    I’m getting the same errors that scribu described. I added his code to the config file, and I’m still getting that error.

    bbpress 1.1 and latest bbpress plugin (as of today).

    Standard integration, all plugins off and themes set to default.

Viewing 5 replies - 26 through 30 (of 30 total)

You must be logged in to reply to this topic.